/**New Fonts**/


/*font default for game*/

@font-face {
    font-family: 'Slopes';
    src: url('../../Content/fonts/Slopes.ttf') format('opentype'), url('../../Content/fonts/KGPrimaryItalics.ttf') format('opentype');
    /* src: url('../../Content/fonts/Slopes.ttf') format('embedded-opentype');
    src: url('../../Content/fonts/Slopes.ttf') format('truetype'); */
}


/*font default for QA*/

@font-face {
    font-family: 'KGPrimaryItalics';
    src: url('../../Content/fonts/KGPrimaryItalics.ttf') format('opentype');
}


/*font default for Time stick*/

@font-face {
    font-family: 'DS-Digital';
    src: url('../../Content/fonts/DS-DIGIT.ttf') format('opentype'), url('../../Content/fonts/KGPrimaryItalics.ttf') format('opentype');
}